/* Images */

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom; /* Suppress the space beneath the baseline */
}

/* Videos */

video {
    max-width: 100%;
    height: auto;
}

/* Embed Container (iFrame, Object, Embed) */

.hs-responsive-embed {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.hs-responsive-embed iframe, .hs-responsive-embed object, .hs-responsive-embed embed {
    width: 100%;
    height: 100%;
    border: 0;
}

.hs-responsive-embed,
.hs-responsive-embed.hs-responsive-embed-youtube,
.hs-responsive-embed.hs-responsive-embed-wistia,
.hs-responsive-embed.hs-responsive-embed-vimeo {
    padding-bottom: 2%;
}

.hs-responsive-embed.hs-responsive-embed-instagram {
    padding-bottom: 116.01%;
}

.hs-responsive-embed.hs-responsive-embed-pinterest {
    height: auto;
    overflow: visible;
    padding: 0;
}

.hs-responsive-embed.hs-responsive-embed-pinterest iframe {
    position: static;
    width: auto;
    height: auto;
}

iframe[src^="http://www.slideshare.net/slideshow/embed_code/"] {
    width: 100%;
    max-width: 100%;
}

@media (max-width: 568px) {
    iframe {
        max-width: 100%;
    }
}

/* Forms */

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select {
    padding: 6px;
    display: inline-block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Menus */

.hs-menu-wrapper ul {
    padding: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    display: inline-block;
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    left: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children ul.hs-menu-children-wrapper {
    left: 180px;
    top: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch {
    position: relative;
    margin-bottom: 20px;
    min-height: 7em;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children {
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical {
    width: 100%;
}

.hs-menu-wrapper.hs-menu-flow-vertical ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-vertical li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul {
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-menu-depth-1 > a {
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li a {
    padding: 10px 20px;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 180px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li a {
    min-width: 140px;
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul {
    max-width: 100%;
    overflow: hidden;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li.hs-item-has-children > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-2 > a {
    padding-left: 4em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-3 > a {
    padding-left: 6em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-4 > a {
    padding-left: 8em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-5 > a {
    padding-left: 140px;
}

.hs-menu-wrapper.hs-menu-not-show-active-branch li.hs-menu-depth-1 ul {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}

@media (max-width: 568px) {
    .hs-menu-wrapper, .hs-menu-wrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 100%;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal ul {
        list-style: none;
        margin: 0;
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
        float: none;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
        display: block;
        max-width: 100%;
        width: 100%;
    }
}

.hs-menu-wrapper.hs-menu-flow-vertical.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-horizontal.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: visible;
    opacity: 1;
}

/* Space Module */

.widget-type-space {
    visibility: hidden;
}

/* Blog Author Section */

.hs-author-listing-header {
    margin: 0 0 .75em 0;
}

.hs-author-social-links {
    display: inline-block;
}

.hs-author-social-links a.hs-author-social-link {
    width: 24px;
    height: 24px;
    border-width: 0px;
    border: 0px;
    line-height: 24px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -99999px;
}

.hs-author-social-links a.hs-author-social-link.hs-social-facebook {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/facebook-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-linkedin {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/linkedin-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-twitter {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/twitter-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-google-plus {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/googleplus-24x24.png");
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Wrapper */
.hs_cos_wrapper_type_image_slider {
    display: block;
    overflow: hidden
}

/* Browser Resets */
.hs_cos_flex-container a:active,
.hs_cos_flex-slider a:active,
.hs_cos_flex-container a:focus,
.hs_cos_flex-slider a:focus  {outline: none;}
.hs_cos_flex-slides,
.hs_cos_flex-control-nav,
.hs_cos_flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.hs_cos_flex-slider {margin: 0; padding: 0;}
.hs_cos_flex-slider .hs_cos_flex-slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.hs_cos_flex-slider .hs_cos_flex-slides img {width: 100%; display: block; border-radius: 0px;}
.hs_cos_flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .hs_cos_flex-slides element */
.hs_cos_flex-slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .hs_cos_flex-slides {display: block;}
* html .hs_cos_flex-slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

/* FlexSlider Default Theme
*********************************/
.hs_cos_flex-slider {margin: 0 0 60px; background: #fff; border: 0; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1;}
.hs_cos_flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .hs_cos_flex-viewport {max-height: 300px;}
.hs_cos_flex-slider .hs_cos_flex-slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.hs_cos_flex-direction-nav {*height: 0;}
.hs_cos_flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.hs_cos_flex-direction-nav .hs_cos_flex-next {background-position: 100% 0; right: -36px; }
.hs_cos_flex-direction-nav .hs_cos_flex-prev {left: -36px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next {opacity: 0.8; right: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-prev {opacity: 0.8; left: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next:hover, .hs_cos_flex-slider:hover .hs_cos_flex-prev:hover {opacity: 1;}
.hs_cos_flex-direction-nav .hs_cos_flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav for the Thumbnail Carousel */
.hs_cos_flex_thumbnavs-direction-nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
    }
.hs_cos_flex_thumbnavs-direction-nav {*height: 0;}
.hs_cos_flex_thumbnavs-direction-nav a {width: 30px; height: 140px; margin: -60px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 40%; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-next {background-position: 100% 40%; right: 0px; }
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-prev {left: 0px;}
.hs-cos-flex-slider-control-panel img { cursor: pointer; }
.hs-cos-flex-slider-control-panel img:hover { opacity:.8; }
.hs-cos-flex-slider-control-panel { margin-top: -30px; }



/* Control Nav */
.hs_cos_flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.hs_cos_flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.hs_cos_flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.hs_cos_flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.hs_cos_flex-control-paging li a.hs_cos_flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.hs_cos_flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.hs_cos_flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.hs_cos_flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.hs_cos_flex-control-thumbs img:hover {opacity: 1;}
.hs_cos_flex-control-thumbs .hs_cos_flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .hs_cos_flex-direction-nav .hs_cos_flex-prev {opacity: 1; left: 0;}
  .hs_cos_flex-direction-nav .hs_cos_flex-next {opacity: 1; right: 0;}
}

.hs_cos_flex-slider .caption {
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    font-size: 2em;
    line-height: 1.1em;
    color: white;
    padding: 0px 5% 0px 5%;
    width: 100%;
    bottom: 0;
    text-align: center;
}

.hs_cos_flex-slider .superimpose .caption {
    color: white;
    font-size: 3em;
    line-height: 1.1em;
    position: absolute;
    padding: 0px 5% 0px 5%;
    width: 90%;
    top: 40%;
    text-align: center;
    background-color: transparent;
}

@media all and (max-width: 400px) {
    .hs_cos_flex-slider .superimpose .caption {
        background-color: black;
        position: static;
        font-size: 2em;
        line-height: 1.1em;
        color: white;
        width: 90%;
        padding: 0px 5% 0px 5%;
        top: 40%;
        text-align: center;
    }

    /* beat recaptcha into being responsive, !importants and specificity are necessary */
    #recaptcha_area table#recaptcha_table {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r1_c1 {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r4_c4 { width: 67px !important;}
    #recaptcha_area table#recaptcha_table #recaptcha_image {width:280px !important;}
}

.hs_cos_flex-slider h1,
.hs_cos_flex-slider h2,
.hs_cos_flex-slider h3,
.hs_cos_flex-slider h4,
.hs_cos_flex-slider h5,
.hs_cos_flex-slider h6,
.hs_cos_flex-slider p {
    color: white;
}

/* Thumbnail only version of the gallery */
.hs-gallery-thumbnails li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    margin-right:-4px;
}
.hs-gallery-thumbnails.fixed-height li img {
    max-height: 150px;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
}


/* responsive pre elements */

pre {
    overflow-x: auto;
}

/* responsive pre tables */

table pre {
    white-space: pre-wrap;
}

/* adding minimal spacing for blog comments */
.comment {
    margin: 10px 0 10px 0;
}

/* make sure lines with no whitespace don't interefere with layout */
.hs_cos_wrapper_type_rich_text,
.hs_cos_wrapper_type_text,
.hs_cos_wrapper_type_header,
.hs_cos_wrapper_type_section_header,
.hs_cos_wrapper_type_raw_html,
.hs_cos_wrapper_type_raw_jinja,
.hs_cos_wrapper_type_page_footer {
    word-wrap: break-word;
} /* HTML 5 Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

/* Support migrations from wordpress */

.wp-float-left {
    float: left;
    margin: 0 20px 20px 0;
}

.wp-float-right {
    float: right;
    margin: 0 0 20px 20px;
}

/* Responsive Google Maps */

#map_canvas img, .google-maps img {
    max-width: none;
}

/* line height fix for reCaptcha theme */
#recaptcha_table td {line-height: 0;}
.recaptchatable #recaptcha_response_field {min-height: 0;line-height: 12px;}          label.hs-error-msg{background:#fff;color:#c92d1f;padding:5px;border-radius:3px;font-size:12px;text-transform:uppercase;box-shadow:2px 2px 2px #000;font-weight:700;display:block;width:150px;margin:0}ul.no-list.hs-error-msgs.inputs-list{margin:0 0 20px;text-align:center;padding:0;-webkit-animation-name:example;-webkit-animation-duration:4s;animation-name:ul-form-error-msgs-hs;animation-duration:0.3s}@-webkit-keyframes ul-form-error-msgs-hs{0%{transform:scale(0.5);margin-top:-5px}100%{transform:scale(1.0);margin-top:0px}}@keyframes ul-form-error-msgs-hs{0%{transform:scale(0.5);margin-top:-5px}100%{transform:scale(1.0);margin-top:0px}}body form.hs-form .hs-form-field ul.inputs-list{list-style:none;padding:0}body{font-family:'Poppins',sans-serif}a{text-decoration:underline}.section.post-body a{color:#C92D1F;text-decoration:none}.section.post-body a:hover{color:#C92D1F;text-decoration:underline}.container-fluid{margin:0 auto}.top-desktop{display:block!important}.top-mobile{display:none!important}.header-container.container-fluid{max-width:1170px}.header-container-wrapper{background:#282c36;background:#d8d8d8;padding:2px 10px;border-bottom:1px solid #b5b3b3}.o-accordion{width:100%;margin-bottom:8px;border:2px solid #e2e2e2;border-radius:5px;background-color:transparent;color:}.o-accordion--toggle{width:100%;font-family:font-family:  'Poppins', sans-serif;;color:;font-weight:300}.o-accordion--toggle.w--open{width:100%;background-color:;font-family:font-family:  'Poppins', sans-serif;;color:#fff;font-weight:300}.o-accordion__list{position:relative;overflow:hidden;border-bottom-left-radius:5px;border-bottom-right-radius:5px;font-family:font-family:  'Poppins', sans-serif;}.o-accordion__content{border-bottom-left-radius:5px;border-bottom-right-radius:5px;background-color:#ececec;display:none}.o-accordion__content--inner{padding:30px}body{padding:0;margin:0}.conteudo-blog .row-fluid-wrapper{max-width:1170px;margin:0 auto}.conteudo-blog{padding:20px}.body-container-wrapper{background:#fff}.hs-menu-wrapper.hs-menu-flow-horizontal>ul li a{display:inline-block;padding:8px 12px;white-space:initial;max-width:100%;text-decoration:none;font-size:15px}.header-container-wrapper .hs-menu-wrapper{text-align:center}.post-item h2{margin-top:5px}.post-item{padding:0px;background:#fff;display:inline-block;width:30.5%;min-height:300px;text-align:left;max-width:400px;margin:1%;vertical-align:top}.post-item:hover{box-shadow:0px 0px 12px #ccc;transition:0.3s linear all;transform:translateY(-4px)}.Post-Item-Inner{height:100%;width:100%;position:relative}a.more-link-full-link{width:100%;height:100%;position:absolute;z-index:1}span.reading-minutes{display:inline-block;margin:0 20px 20px 20px;color:#C92D1F;font-size:16px;font-weight:400}span.reading-minutes-post{display:inline-block;margin:0;color:#C92D1F;font-size:13px;font-weight:500}.post-listing{text-align:center}.post-listing .post-header h2{margin-bottom:0}.section.post-body h2{margin:30px 0 10px;font-size:30px;line-height:1em}.newsletter input{background:#fff;border:1px solid #333;padding:12px;text-transform:uppercase;outline:0;margin-bottom:5px}.newsletter label{text-transform:uppercase;font-size:13px;color:#333;font-weight:600;padding:1px}label.hs-error-msg{color:#d00;text-decoration:none}.sidebar-blog{background:#fff;padding:20px;border:1px solid #e8e8e8;margin:10px 0;box-shadow:2px 2px 2px #e8e8e8}.titulo-sidebar-blog{font-size:16px;text-transform:uppercase;border-bottom:2px solid;width:100%;display:block;text-align:center;padding-bottom:15px;margin-bottom:20px}.sidebar-blog h3{font-size:16px;text-transform:uppercase;border-bottom:2px solid;width:100%;display:block;text-align:center;padding-bottom:15px;margin-bottom:20px;margin-top:0;font-weight:400}.open-menu-list,ul.hs-menu-children-wrapper{text-align:left;background:#fff}select#blog-topics{padding:5px 20px;margin:0 0 20px;background:#F2F0F6;border:1px solid #dadada;display:none;color:#c92d1f;font-size:15px;font-weight:600;text-transform:uppercase;height:60px;border-radius:5px;transition:0.1s linear all}select#blog-topics:hover{box-shadow:2px 2px 2px #e8e8e8;background:#F2F0F6}.sidebar-blog li.hs-postlisting-item{list-style:none}.sidebar-blog ul{padding:0;margin:0}li.hs-postlisting-item a{padding:10px;display:block;border-bottom:1px solid #e8e8e8}.blog-pagination{padding:50px 20px;text-align:center}.blog-pagination{display:block;text-align:center}.blog-pagination>div{display:inline-block}.blog-pagination-left{text-align:right}.blog-pagination-right{text-align:left}.blog-pagination a{display:inline-block;text-align:center;border-radius:100%;padding:5px 10px;transition:0.2s linear all;border:2px solid #e8e8e8}.blog-pagination a:hover,.blog-pagination a:focus{background-color:#C92D1F;text-decoration:none;color:#FFFFFF}.blog-pagination a.elipses{border:0}.blog-pagination a.active{background-color:#f5f5f5;color:#666;pointer-events:none;cursor:default}.blog-pagination a.next-link,.blog-pagination a.prev-link{background-color:#666;color:#fff}.blog-pagination a.next-link:hover,.blog-pagination a.prev-link:hover{background-color:#C92D1F;color:#fff}.post-body.clearfix.listblog-na5{padding:0 20px;font-size:15px;color:#333;line-height:1.4em;margin:5px 0px 20px}.post-header{padding:20px;max-width:700px;margin:0 auto;text-align:left}.hs-blog-social-share .hs-blog-social-share-list{list-style:none;padding-left:0}.share-end-post h3{color:#8A8A8A}.share-end-post{max-width:700px;margin:0 auto;position:relative;display:block;padding:40px 20px 60px}.share-end-post a{width:50px;height:50px;border:1px solid #ccc;border-radius:100%;position:relative;display:inline-block;background:#f8f8f8;margin:0 15px 0 0;text-align:center;transition:.2s linear all}.share-end-post a:hover{margin-top:-4px;box-shadow:0px 0px 10px #ccc}.share-end-post a i{display:block;padding:15px;font-size:20px}.section-bg.blog-cta-row h1{max-width:800px;margin:30px auto 30px}a.more-link{background:#333;color:#fff;border:1px solid #333;padding:15px 0;font-size:14px;font-weight:600;text-transform:uppercase;letter-spacing:2px;width:90%;margin:0px 5% 15px;transition:.1s linear all;display:block;max-width:100%;text-align:center}a.more-link:hover{background:#ca2a1f;color:#fff;border:1px solid #ca2a1f}.relatedPost{padding:60px 0;text-align:center;border-bottom:1px solid #e2e2e2;border-top:1px solid #e2e2e2}.relatedPost h3{text-align:center;font-size:30px;max-width:500px;margin:0 auto 30px;line-height:1.3em}.btn-related-posts-see-more{background:#c92d1f;color:#fff;border:1px solid #c92d1f;padding:15px 20px;font-size:18px;border-radius:05px;font-weight:600;text-transform:uppercase;display:inline-block;width:auto;position:relative;transition:.1s linear all;margin:40px auto 20px}.btn-related-posts-see-more:hover{background:#ea1c09;color:#fff;border:1px solid #ea1c09;box-shadow:0px 0px 12px #ccc}a.btn-related-posts-see-more span{display:block;font-size:12px;font-weight:500;margin-top:5px}.hs-featured-image-wrapper.post-list{background-image:url(https://cdn2.hubspot.net/hubfs/407592/blog/0-3-ferramentas-para-empoderar-o-hunter-de-vendas.jpg);background-size:100% auto;height:150px;background-position:center}.hs-featured-image-wrapper.post-interno{background-image:url(https://cdn2.hubspot.net/hubfs/407592/blog/0-3-ferramentas-para-empoderar-o-hunter-de-vendas.jpg);background-size:100% auto;height:300px;background-position:center;box-shadow:0 0 0;border:0;margin-top:0}.post-interno .post-header h1{margin:10px 0 20px;font-weight:400}.post-listing .hs-author-profile{box-shadow:0px 0px 10px #ccc;padding:20px 40px;max-width:700px;margin:30px auto 80px}.post-listing .hs-author-profile .hs-author-avatar{display:inline-block;margin:0 20px 20px}.post-listing h2.hs-author-name{text-align:left;border-bottom:1px solid #e8e8e8;padding-bottom:20px}.post-listing .hs-author-bio{text-align:left;font-size:15px;color:#383838;line-height:1.5em;width:79%;display:inline-block;vertical-align:top}.post-listing .hs-author-bio img{display:block;margin:20px 0 10px}.post-listing .hs-author-avatar img{width:80px}.hs-author-avatar{display:inline-block;position:relative;float:left;top:-7px}.hs-author-avatar img{border-radius:100%;width:30px;margin-right:10px;box-shadow:1px 1px 1px #ccc}div#hubspot-author_data{font-size:13px;color:#828282;font-weight:500;margin:0}p#hubspot-topic_data{float:left;margin:10px;z-index:2;position:relative}a.topic-link{display:inline-block;background:#333;padding:7px;font-size:12px;font-weight:500;color:#f8f8f8;transition:0.1s linear all}a.topic-link:hover{background:#C92D1F;margin-top:-5px}a.topic-link-header{display:inline-block;padding:2px;font-size:14px;font-weight:500;color:#C92D1F;margin:0!important;text-transform:uppercase}a.topic-link-header:hover{display:inline-block;padding:2px;font-size:14px;font-weight:500;color:#C92D1F;margin:0!important;text-transform:uppercase}.topic-header-post{margin:0}.about-author-sec.row-fluid{display:block;position:relative;width:90%;background:#efefef;margin:50px 0 0;padding:30px 5%}.post-interno,.section.post-footer{padding:0px;background:#fff;display:inline-block;width:100%;max-width:100%;margin:10px 0;vertical-align:top}.section.post-footer{padding:5%;width:90%}.section.post-footer div#comments-listing{max-width:700px;margin:0 auto}.post-interno .hs-blog-social-share{padding:0 20px}.post-interno .section.post-body{padding:20px;color:#333;line-height:1.6em;font-size:15px;max-width:700px;margin:0 auto;text-align:left}.post-interno #hubspot-topic_data{float:none;max-width:700px;margin:0 auto;text-align:left;padding:0 20px}.about-author-sec.row-fluid img{border-radius:100%;border:5px solid #fff;box-shadow:5px 5px 5px #ccc;margin:20px 0}.about-author-sec.row-fluid p{font-size:13px;line-height:1.4em;color:#333333}.about-author-sec.row-fluid h3{margin:0}.section.post-footer form{max-width:700px;margin:0 auto}.section.post-footer input.hs-input,.section.post-footer textarea{background:transparent;border:0;border-bottom:2px solid #ccc;padding:10px 0;margin:0 10px 20px 0}.section.post-footer span{text-transform:uppercase;font-weight:600;color:#595959;font-size:13px}input.hs-button.primary{background:#333;color:#fff;border:1px solid #333;padding:20px;margin-top:20px;font-size:14px;font-weight:600;text-transform:uppercase;width:100%;transition:.1s linear all}input.hs-button.primary:hover{background:#C92D1F;border:1px solid #C92D1F;cursor:pointer}.comment{border:1px solid #e8e8e8;padding:20px;background:#f8f8f8;margin-bottom:30px}.comment-from h4{margin:0}.modelo.cta_button{background:#C92D1F !important;color:#fff !important;border:1px solid #C92D1F !important;padding:25px 40px !important;font-size:15px !important;letter-spacing:2px;border-radius:05px !important;font-weight:600 !important;text-transform:uppercase !important;display:inline-block !important;width:auto !important;position:relative !important;transition:.1s linear all !important}.modelo.cta_button:hover{background:#ea1c09 !important;box-shadow:8px 6px 27px 0 rgba(0,0,0,0.25)}.cta-top-blog .cta_button{background:#C92D1F !important;color:#fff !important;border:1px solid #C92D1F !important;padding:15px 15px !important;font-size:14px !important;letter-spacing:0px;border-radius:05px !important;font-weight:600 !important;text-transform:uppercase !important;display:inline-block !important;width:auto !important;position:relative !important;transition:.1s linear all !important}.cta-top-blog .cta_button:hover{background:#ea1c09 !important;box-shadow:8px 6px 27px 0 rgba(0,0,0,0.25)}.widget-type-blog_comments h1 span{font-size:30px!important;text-align:center!important;display:block;margin:0 0 50px;color:#333!important;text-transform:inherit!important}.custom-menu-primary .hs-menu-wrapper>ul{background:}.custom-menu-primary .hs-menu-wrapper>ul>li{background:}.custom-menu-primary .hs-menu-wrapper>ul>li>a{color:#FFFFFF}.custom-menu-primary .hs-menu-wrapper>ul>li>a:hover{color:#C92D1F}.custom-menu-primary .hs-menu-wrapper>ul ul{}.custom-menu-primary .hs-menu-wrapper>ul ul li{background:}.custom-menu-primary .hs-menu-wrapper>ul ul li a{color:}.custom-menu-primary .hs-menu-wrapper>ul ul li a:hover{color:}.custom-menu-primary .hs-menu-wrapper>ul li a,.hs-menu-wrapper.hs-menu-flow-horizontal>ul li.hs-item-has-children ul.hs-menu-children-wrapper li a{overflow:visible !important;max-width:none !important;width:auto !important}@media screen and (min-width:768px){.custom-menu-primary .hs-menu-wrapper{display:block !important}}.mobile-trigger,.child-trigger{display:none}@media (max-width:767px)      .custom-menu-primary,.custom-menu-primary .hs-menu-wrapper>ul,.custom-menu-primary .hs-menu-wrapper>ul li,.custom-menu-primary .hs-menu-wrapper>ul li a{display:block;float:none;position:static;top:auto;right:auto;left:auto;z-index:9;bottom:auto;padding:0px;margin:0px;background-image:none;background-color:transparent;border:0px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;max-width:none;width:100%;height:auto;line-height:1;font-weight:normal;text-decoration:none;text-indent:0px;text-align:left;color:#ffffff}.cta-top-blog{display:none!important}.mobile-trigger{display:inline-block !important;cursor:pointer;position:absolute;top:0px;left:10px;width:auto;height:auto;padding:7px 10px 8px 10px;background:#ffffff;border:1px solid #B2B2CD;font-size:16px;font-weight:normal;text-align:left;text-transform:uppercase;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#B2B2CD}.mobile-trigger:hover{text-decoration:none;color:#ffffff;background-color:#355E7E;border-color:transparent}.mobile-open .mobile-trigger{color:#ffffff;background-color:#B2B2CD;border-color:transparent}.mobile-trigger i{display:inline;position:relative;top:-4px}.mobile-trigger i:before,.mobile-trigger i:after{position:absolute;content:''}.mobile-trigger i,.mobile-trigger i:before,.mobile-trigger i:after{width:22px;height:2px;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;background-color:#B2B2CD;display:inline-block}.mobile-trigger i:before{top:-6px}.mobile-trigger i:after{top:6px}.mobile-trigger:hover i,.mobile-trigger:hover i:before,.mobile-trigger:hover i:after,.mobile-open .mobile-trigger i,.mobile-open .mobile-trigger i:before,.mobile-open .mobile-trigger i:after{background-color:#ffffff}.child-trigger{display:block !important;cursor:pointer;position:absolute;top:0px;right:0px;width:55px !important;min-width:55px !important;height:45px !important;padding:0 !important;border-left:1px dotted rgba(255,255,255,.20)}.child-trigger:hover{text-decoration:none}.child-trigger i{position:relative;top:50%;margin:0 auto !important;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}.child-trigger i:after{position:absolute;content:''}.child-trigger i,.child-trigger i:after{width:10px;height:1px;background-color:#ffffff;display:block}.child-trigger i:after{-webkit-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg)}.child-trigger.child-open i:after{-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);transform:rotate(-180deg)}.child-trigger.child-open i{}.custom-menu-primary.js-enabled{position:relative;padding-top:44px;margin:10px 0 10px 0;position:relative;padding-top:0;margin:10px 0 0px 0;margin-top:-31px;top:34px}.custom-menu-primary.js-enabled .hs-menu-wrapper,.custom-menu-primary.js-enabled .hs-menu-children-wrapper{display:none}.custom-menu-primary ul.hs-menu-children-wrapper{visibility:visible !important;opacity:1 !important;position:static !important;display:none}.custom-menu-primary.js-enabled .hs-menu-wrapper{width:100%;position:relative;top:40px;left:0;padding:0;border-radius:5px}div.widget-type-logo{text-align:center;position:relative!important;margin:0 auto!important;max-width:50%}.custom-menu-primary .hs-menu-wrapper{background-color:#355E7E;width:100%}.custom-menu-primary .hs-menu-wrapper>ul>li{position:relative}.custom-menu-primary .hs-menu-wrapper>ul>li a{font-size:22px;line-height:45px;overflow:visible}.custom-menu-primary .hs-menu-wrapper>ul li{border-top:1px dotted rgba(255,255,255,.35)}.custom-menu-primary .hs-menu-wrapper>ul li a{padding:0 10px;color:#ffffff}.custom-menu-primary .hs-menu-wrapper>ul li a:hover{color:#ffffff}.custom-menu-primary .hs-menu-wrapper>ul ul li{background-color:#244967}.custom-menu-primary .hs-menu-wrapper>ul ul li a{text-indent:10px;font-size:16px}.custom-menu-primary .hs-menu-wrapper>ul ul ul li a{text-indent:30px}.custom-menu-primary .hs-menu-wrapper>ul ul ul ul li a{text-indent:50px}}.leadinModal-content{background:rgb(255,212,0)!important;background:linear-gradient(90deg,rgba(255,212,0,1) 0%,rgba(251,239,0,1) 100%)!important}a.leadin-button.leadin-advance-button.leadin-button-primary{background:#000!important;color:#fff!important;font-weight:700;transition:0.2s linear all;padding:16px!important}a.leadin-button.leadin-advance-button.leadin-button-primary:hover{background:#000!important;color:#ffd701!important;font-weight:700;padding:16px!important}.leadin-preview-wrapper h4{color:#000!important;text-align:center!important;text-transform:uppercase!important;font-weight:700!important;font-size:37px!important;line-height:39px!important}.leadin-preview-wrapper p{color:#000!important;text-align:center!important;font-weight:500!important;display:block;font-size:18px!important}.leadinModal-v3 .leadinModal-close:before{color:#000000;font-size:50px;padding-top:13px}@media (max-width:768px){.blog-listing-wrapper .post-item{width:46%;max-width:46%;margin:1%;margin:10px;box-shadow:0px 0px 8px #ccc}select#blog-topics{display:block}.col.col-menu{width:100%!important}.header-container-wrapper{}.top-desktop{display:none!important}.top-mobile{display:block!important}.hs-author-avatar{top:0px}.menu-categoria-topo{display:none}.vertical-share-end-post{display:none}.share-end-post a{width:40px;height:40px;margin:0 5px 0 0}.share-end-post a i{padding:11px}.share-end-post{text-align:center}.menu-categoria-topo-corte h2{font-size:1.8em!important}.menu-categoria-topo-corte{margin:10px auto}.section-bg.blog-cta-row{display:none}.post-item{width:100%;margin:1% 0}}@media (max-width:600px){.blog-listing-wrapper .post-item{width:100%;max-width:100%;margin:10px 0;box-shadow:0px 0px 8px #ccc}}.faq-section{background:#f8f8f8!important}.faq-section h2{color:#333!important;margin:0px 0 0 0!important;line-height:30px;font-size:30px!important;font-weight:400}.faq-section details{background:transparent!important;border:2px solid #333!important;color:#333!important;border-radius:30px!important}.faq-section summary{color:#333!important;font-size:13px!important;font-weight:600}.faq-section .question-description{color:#333!important}@media (max-width:900px){.faq-section details{margin:5px 0!important;border-radius:20px !important;width:90%;padding:15px 5%!important}}.b0{border-radius:0px!important}.b5{border-radius:5px!important}.b10{border-radius:10px!important}.b20{border-radius:20px!important}.b40{border-radius:40px!important}.b60{border-radius:60px!important}button#hs_show_banner_button{box-shadow:0 0 10px #00000061;position:fixed;z-index:9;left:20px;bottom:20px;border-radius:4px;border:0px solid #fff;padding:10px 24px;font-size:13px;font-weight:600;transition:0.2s linear all;background:#fff}button#hs_show_banner_button:hover{background:#ddd}html[data-contrast="dark"],html.dark-contrast,html.contrast-dark,body[data-contrast="dark"],body.dark-contrast,body.contrast-dark,html[class*="dark-contrast"],body[class*="dark-contrast"],html.mw-dark-contrast,body.mw-dark-contrast,.theme-dark-contrast{background-color:#0b141e !important;color:#ffffff !important}html[data-contrast="dark"] body,html[data-contrast="dark"] .body-wrapper,html[data-contrast="dark"] .dnd-section,html[data-contrast="dark"] .dnd-column,html[data-contrast="dark"] .dnd-row,html[data-contrast="dark"] .dnd-module,html[data-contrast="dark"] .header,html[data-contrast="dark"] .header-container-wrapper,html[data-contrast="dark"] .header-container,html[data-contrast="dark"] .footer,html[data-contrast="dark"] .menu-container,html[data-contrast="dark"] .menu,html[data-contrast="dark"] .card,html[data-contrast="dark"] .panel,html[data-contrast="dark"] [class*="cell_"],html.dark-contrast body,html.dark-contrast .body-wrapper,html.dark-contrast .dnd-section,html.dark-contrast .dnd-column,html.dark-contrast .header,html.dark-contrast .footer,html.dark-contrast .menu-container,body.dark-contrast body,body.dark-contrast .body-wrapper,body.dark-contrast .dnd-section,body.dark-contrast .header,body.dark-contrast .footer{background-color:#0b141e !important;background-image:none !important;color:#ffffff !important}html[data-contrast="dark"] *,html[data-contrast="dark"] p,html[data-contrast="dark"] span,html[data-contrast="dark"] li,html[data-contrast="dark"] div,html[data-contrast="dark"] label,html[data-contrast="dark"] [style*="color"],html.dark-contrast *,html.dark-contrast p,html.dark-contrast span,html.dark-contrast li,html.dark-contrast div,html.dark-contrast [style*="color"],body.dark-contrast *,body.dark-contrast p,body.dark-contrast span,body.dark-contrast li,body.dark-contrast div,body.dark-contrast [style*="color"]{color:#ffffff !important}html[data-contrast="dark"] h1,html[data-contrast="dark"] h2,html[data-contrast="dark"] h3,html[data-contrast="dark"] h4,html[data-contrast="dark"] h5,html[data-contrast="dark"] h6,html[data-contrast="dark"] a,html[data-contrast="dark"] .menu-link,html.dark-contrast h1,html.dark-contrast h2,html.dark-contrast h3,html.dark-contrast h4,html.dark-contrast h5,html.dark-contrast h6,html.dark-contrast a,html.dark-contrast .menu-link,body.dark-contrast h1,body.dark-contrast h2,body.dark-contrast h3,body.dark-contrast h4,body.dark-contrast h5,body.dark-contrast h6,body.dark-contrast a,body.dark-contrast .menu-link{color:#ff7a59 !important}html[data-contrast="dark"] .hs-button,html[data-contrast="dark"] input[type="submit"],html[data-contrast="dark"] button,html.dark-contrast .hs-button,html.dark-contrast input[type="submit"],html.dark-contrast button,body.dark-contrast .hs-button,body.dark-contrast input[type="submit"],body.dark-contrast button{background-color:#ff6a13 !important;color:#ffffff !important;border:1px solid #ffffff !important}html[data-contrast="dark"] .group-items-m19,html[data-contrast="dark"] .accordion,html[data-contrast="dark"] [class*="widget-type-cell"],html.dark-contrast .group-items-m19,html.dark-contrast .accordion,body.dark-contrast .group-items-m19,body.dark-contrast .accordion{border-color:#ff7a59 !important}html[data-contrast="light"],html.light-contrast,html.contrast-light,body[data-contrast="light"],body.light-contrast,body.contrast-light,html[class*="contrast-light"],body[class*="contrast-light"],html.mw-light-contrast,body.mw-light-contrast,.theme-light-contrast{background-color:#ffffff !important;color:#051321 !important}html[data-contrast="light"] body,html[data-contrast="light"] .body-wrapper,html[data-contrast="light"] .dnd-section,html[data-contrast="light"] .dnd-column,html[data-contrast="light"] .dnd-row,html[data-contrast="light"] .dnd-module,html[data-contrast="light"] .header,html[data-contrast="light"] .header-container-wrapper,html[data-contrast="light"] .header-container,html[data-contrast="light"] .footer,html[data-contrast="light"] .menu-container,html[data-contrast="light"] .menu,html[data-contrast="light"] .card,html[data-contrast="light"] .panel,html[data-contrast="light"] [class*="cell_"],html.light-contrast body,html.light-contrast .body-wrapper,html.light-contrast .dnd-section,html.light-contrast .header,html.light-contrast .footer,body.light-contrast body,body.light-contrast .body-wrapper,body.light-contrast .dnd-section,body.light-contrast .header,body.light-contrast .footer{background-color:#ffffff !important;background-image:none !important;color:#051321 !important}html[data-contrast="light"] *,html[data-contrast="light"] p,html[data-contrast="light"] span,html[data-contrast="light"] li,html[data-contrast="light"] div,html[data-contrast="light"] label,html[data-contrast="light"] [style*="color"],html.light-contrast *,html.light-contrast p,html.light-contrast span,html.light-contrast li,html.light-contrast div,html.light-contrast [style*="color"],body.light-contrast *,body.light-contrast p,body.light-contrast span,body.light-contrast li,body.light-contrast div,body.light-contrast [style*="color"]{color:#051321 !important}html[data-contrast="light"] h1,html[data-contrast="light"] h2,html[data-contrast="light"] h3,html[data-contrast="light"] h4,html[data-contrast="light"] h5,html[data-contrast="light"] h6,html[data-contrast="light"] a,html[data-contrast="light"] .menu-link,html.light-contrast h1,html.light-contrast h2,html.light-contrast h3,html.light-contrast h4,html.light-contrast h5,html.light-contrast h6,html.light-contrast a,html.light-contrast .menu-link,body.light-contrast h1,body.light-contrast h2,body.light-contrast h3,body.light-contrast h4,body.light-contrast h5,body.light-contrast h6,body.light-contrast a,body.light-contrast .menu-link{color:#004b87 !important}html[data-contrast="light"] .hs-button,html[data-contrast="light"] input[type="submit"],html[data-contrast="light"] button,html.light-contrast .hs-button,html.light-contrast input[type="submit"],html.light-contrast button,body.light-contrast .hs-button,body.light-contrast input[type="submit"],body.light-contrast button{background-color:#004b87 !important;color:#ffffff !important;border:1px solid #051321 !important}html[data-contrast="light"] .group-items-m19,html[data-contrast="light"] .accordion,html[data-contrast="light"] [class*="widget-type-cell"],html.light-contrast .group-items-m19,html.light-contrast .accordion,body.light-contrast .group-items-m19,body.light-contrast .accordion{border-color:#004b87 !important}img,video,iframe{height:auto;max-width:100%}@media screen and (max-width:768px){.footer,.dnd-section:nth-of-type(n+4){content-visibility:auto;contain-intrinsic-size:1px 300px}}